{
  "criteria": {
    "cured_zombie": {
      "trigger": "minecraft:cured_zombie_villager"
    }
  },
  "requirements": [
    [
      "cured_zombie"
    ]
  ],
  "rewards": {
    "function": "koncept.bingo:bingo/dynamic_advancement/cure_zombie_villager"
  },
  "sends_telemetry_event": true
}